cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
254
Views
0
Helpful
1
Replies

Help updating the firmware of a Pix 515

whiteford
Beginner
Beginner

Hi,

I have a Pix 515 and wondered what files I need to update it to the latest firmware, I think I need 2 files.

Also I want to use the PDM or ASDM to manange it (along with the cli), would I still use the PDM or ADSM for later version of firmware?

Thanks

1 Reply 1

JORGE RODRIGUEZ
Advocate
Advocate

If you are going to upgrade from 6.x to 7.x or above you have to meet bellow requirements in this link, and yes asdm will be the gui

http://www.cisco.com/cgi-bin/tablebuild.pl/pix

if you are going from 6.x to the latest on 6.x train the code would be 6.3.5 with PDM version 3.0.4, see same above link where codes are.

Highly recommend to go over the upgrade guide if you are going to 7.x as they are deprecated commands but are generally converted into new code equivalents during upgrade.

http://www.cisco.com/en/US/docs/security/asa/asa70/pix_upgrade/upgrade/guide/pixupgrd.html

HTH

Jorge

Jorge Rodriguez
Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers